*{
    padding: 0;
    margin: 0;
}
html{
    
}
body{
    font: 12px Verdana, Arial, Tahoma;
    padding: 100px 0;
    text-align: center;
    color: #777784;
    background: #F9F9F9;
}
#logo{
    
}

#retorno{
    background: #FFFFE0;
    width: 330px;
    margin: 5px auto;
    padding: 15px;
    border: 1px solid #E5DA55;
    color: #333333;
    text-align: left;
}

#content{
    width: 320px;
    margin: 10px auto;
    background: #fff;
    padding: 20px;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -moz-box-shadow: 0 0 5px 5px #EDEDED;
    -webkit-box-shadow: 0 0 5px 5px #EDEDED;
    box-shadow: 0 0 5px 5px #EDEDED;
}
#content form{
    padding: 5px;
}
#content form fieldset{
    border: 0;
}
#content form fieldset label{
    display: block;
    padding-bottom: 5px;
}
#content form fieldset label span{
    display: block;
    text-align: left;
    padding: 2px;
    font-size: 14px;
}
#content form fieldset label input[type=text], #content form fieldset label input[type=password]{
    border: 1px solid #E5E5E5;
    padding: 12px;
    width: 280px;
    font-size: 14px;
    background: #FBFBFB;
}
/*#content form fieldset input.btn{
    background: #206D92;
    color: #fff;
    border: 0;
    padding: 5px 10px;
    width: 120px;
    margin-top: 10px;
    border-radius: 1.2em;
    -moz-border-radius: 1.2em;
    -webkit-border-radius: 1.2em;
    font-size: 12px;
    float: right;
}*/